Monitoring::Livestatus::Class::Table::Hosts(3pm)

NAME
Monitoring::Livestatus::Class::Table::Hosts - Class for hosts table

METHODS

  build_table_name

  build_primary_keys
Returns the table name from these class.

AUTHOR
See "AUTHOR" in Monitoring::Livestatus::Class and "CONTRIBUTORS" in Monitoring::Livestatus::Class.

COPYRIGHT & LICENSE
Copyright 2009 Robert Bohne.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.